[version]
192356=500
196724=550
263656=620
263688=631/635/637/638/639/660/661

[500]
0x4C=y position band name shadow when playing -2.5
0x50=x position band name shadow when playing 2
0x58=y position track name shadow when playing -2.5
0x5C=x position track name shadow when playing 2
0x124=Playing icon speed in music menu sub folder 0.5
0x128=Playing icon speed in music menu 0.5
0x300=y position of text above the line (Musik_Payer) -5
0x320=W of line in music player 398
0x328=x position track name when playing -61
0x330=x position band name when playing -61
0x338=y position of text above the line (Musik_Payer) 4
0x350=alpha preview  music folder art 1

[550]
0x4C=y position band name shadow when playing -2.5
0x50=x position band name shadow when playing 2
0x58=y position track name shadow when playing -2.5
0x5C=x position track name shadow when playing 2
0x124=Playing icon speed in music menu sub folder 0.5
0x128=Playing icon speed in music menu 0.5
0x310=y position of text above the line (Musik_Payer) -5
0x330=W of line in music player 398
0x338=x position track name when playing -61
0x340=x position band name when playing -61
0x348=y position of text above the line (Musik_Payer) 4
0x360=alpha preview  music folder art 1

[620]
0x94=y position band name shadow when playing -2.5
0x98=x position band name shadow when playing 2
0xA0=y position track name shadow when playing -2.5
0xA4=x position track name shadow when playing 2
0x264=Playing icon speed in music menu sub folder 0.5
0x268=Playing icon speed in music menu 0.5
0x450=y position of text above the line (Musik_Payer) -5
0x470=W of line in music player 398
0x478=x position track name when playing -61
0x480=x position band name when playing -61
0x488=y position of text above the line (Musik_Payer) 4
0x4A0=alpha preview  music folder art 1

[631/635/637/638/639/660/661]
0x94=y position band name shadow when playing -2.5
0x98=x position band name shadow when playing 2
0xA0=y position track name shadow when playing -2.5
0xA4=x position track name shadow when playing 2
0x264=Playing icon speed in music menu sub folder 0.5
0x268=Playing icon speed in music menu 0.5
0x450=y position of text above the line (Musik_Payer) -5
0x470=W of line in music player 398
0x478=x position track name when playing -61
0x480=x position band name when playing -61
0x488=y position of text above the line (Musik_Payer) 4
0x4A0=alpha preview  music folder art 1
